.empty-data {
    width: 100%;
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;

    > span {
        font-size: 28px;
        color: #888;
        font-weight: bold;
    }
}